.bsp-popup{
    position: fixed;
    top: 100px;
    width: 400px;
    text-align: center;
    height: auto;
    left: calc(50% - 200px);
    opacity: 0;
    transition: 0.5s;
    padding: 40px;
    background: #4884e8;
    color: #fff;
    box-shadow: 0px 0px 10px 10px #ffffff70;
    border-radius: 10px;
    z-index: -1;
}
.bsp-popup.active{
    opacity: 1;
    z-index: 10000;
}
.bsp-popup .close{
    content: '';
    display: block;
    position: absolute;
    cursor: pointer;
    top: 20px;
    right: 20px;
    width: 12px;
    height: 12px;
    background: url(../img/white-close.svg) no-repeat center;
}
.bsp-popup p {
    margin-bottom: 16px;
}
.bsp-popup p:last-child{
    margin-bottom: 0;
}
.bsp-popup a{
    color: #047CE9;
    padding: 10px 60px;
    background: #FFFFFF;
    border-radius: 10px;
    display: block;
    width: fit-content;
    text-decoration: none;
    font-weight: 800;
    border: 1px solid #FFFFFF;
    transition: color .5s, background .5s;
    line-height: 20px;
    margin: 0 auto;
}
.bsp-login-popup{
    position: fixed;
    top: 100px;
    width: 460px;
    text-align: center;
    height: auto;
    left: calc(50% - 200px);
    opacity: 0;
    transition: 0.5s;
    padding: 40px;
    background: #4884e8;
    color: #fff;
    box-shadow: 0px 0px 10px 10px #ffffff70;
    border-radius: 10px;
    z-index: -1;
}
.bsp-login-popup.active{
    opacity: 1;
    z-index: 10000;
}
.bsp-login-popup .close{
    content: '';
    display: block;
    position: absolute;
    cursor: pointer;
    top: 20px;
    right: 20px;
    width: 12px;
    height: 12px;
    background: url(../img/white-close.svg) no-repeat center;
}
.bsp-login-popup a{
    color: #047CE9;
    padding: 10px 60px;
    background: #FFFFFF;
    border-radius: 10px;
    display: block;
    width: fit-content;
    text-decoration: none;
    font-weight: 800;
    border: 1px solid #FFFFFF;
    transition: color .5s, background .5s;
    line-height: 20px;
    margin: 0 auto;
    display: inline-block;
    padding: 10px 30px;
    width: 80px;
    text-align: center;
}
.bsp-login-popup p {
    margin-bottom: 16px;
}
.bsp-login-popup p:last-child{
    margin-bottom: 0;
}
.hidden-form{
    margin-top: 20px;
    display: none;
}
.hidden-form.active{
    display: block;
}
#mc_embed_signup{
    background: transparent!important;
    height: 300px;
    overflow: scroll;
}
#mc_embed_signup .mc-field-group label {
    color: #fff;
}
#mc_embed_signup input {
    border: 1px solid #fff!important;
}
#mc_embed_signup .size1of2 {
    width: 96%!important;
}
.mc-field-group.input-group strong{
    display: none!important;
}
#mc_embed_signup .mc-field-group.input-group label{
    position: absolute;
    top: 6px;
    left: 22px;
}
#mc_embed_signup .mc-field-group.input-group{
    min-height: auto!important;
}
div.mce_inline_error{
    background: none!important;
    position: absolute;
    font-size: 14px!important;
    right: 0!important;
    top: 8px!important;
    padding: 0!important;
    color: #bb4c43!important;
}
#mc_embed_signup .button{
    color: #047CE9!important;
    padding: 10px 60px!important;
    background: #FFFFFF!important;
    border-radius: 10px!important;
    display: block!important;
    width: fit-content!important;
    text-decoration: none!important;
    font-weight: 800!important;
    border: 1px solid #FFFFFF!important;
    transition: color .5s, background .5s!important;
    line-height: 20px!important;
    margin: 0 auto!important;
    display: inline-block!important;
    padding: 10px 30px!important;
    width: 80px!important;
    text-align: center!important;
    height: auto!important;
    width: auto!important;
}
#mc_embed_signup #mce-success-response {
    color: #fefffd!important;
    text-align: center!important;
    font-size: 15px!important;
    width: 100%!important;
}
#mce-responses{
    margin: 0!important;
    width: 100%!important;
    padding: 0!important;
}
@media(max-width: 500px) {
    .bsp-login-popup,
    .bsp-popup {
        padding: 20px 0;
        width: 90%;
        max-width: 90%;
        left: 5%;
    }
    .bsp-login-popup a:last-child{
        margin-top: 10px;
    }
    .bsp-popup p{
        padding: 0 30px;
    }
}


.calc{
    padding-left: 20px;
    padding-right: 20px;
    min-width: 136px;
    height: 36px;
    border-radius: 10px;
    font-size: 14px;
    -webkit-box-shadow: 0 5px 10px 0 rgb(0 0 0 / 10%);
    box-shadow: 0 5px 10px 0 rgb(0 0 0 / 10%);
    background: #FFFFFF;
    border-radius: 10px;
    color: #4884E8;
    margin-right: 20px;
    line-height: 35px;
    cursor: pointer;
}
#calcPopupOverlay{
    z-index: -1;
    position: fixed;
    top: 0 ;
    left:0;
    height: 100vh;
    width:100%;
    background: #000;
    opacity: 0.7;
}
#calcPopup{
    opacity: 0;
    top: 20%;
    left: calc(50% - 210px);
    width: 420px;
    padding: 53px 35px 35px;
    background: #fff;
    position: fixed;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #474747;
    z-index: -1;
    transition: 0.3s;
}
#calcPopup .highligthed{
    font-size: 17px;
    line-height:23px;
    color: #000000;
}
#calcPopup p{
    font-size: 15px;
    line-height: 19.5px;
    color: #7A7C82;
}
#calcPopup span{
    color: #000;
    font-size: 14px;
    font-weight: 800;
    width: 180px;
    display: block;
    line-height: 20px;
    margin: 27px 0 24px;
    float: left;
}
#calcPopup #count{
    float: right;
    margin: 27px 0 24px;
    padding: 12px;
    width: 135px;
    color: #707481;
    font-size: 14px;
    border-radius: 10px;
    border: none;
    background: #F3F6FA;
}
#calcPopup .mb-20{
    margin-bottom: 20px;
    display: inline-block;
}

.fix{
    clear: both;
    margin:0;
    padding:0;
}
#calcPopup #calculate{
    background: #B7B7B7;
    border-radius: 10px;
    width: 100%;
    padding: 13px 0;
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin: 0 0 12px 0;
    transition: 0.3s;
}
#calcPopup #calculate.active{
    background: #3384EF;
    cursor:pointer;
}
#calcPopup #closeCalc{
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}
#calcPopup p.descr{
    font-size: 12px;
    color: #7A7C82;
}
#calcPopup .logo-popup{
    width: 86px;
    height: 86px;
    position: absolute;
    top: -40px;
    left: calc(50% - 43px);
}

#calcBodyFirst{
    opacity: 1;
    overflow: hidden;
}
#calcBodySecond{
    opacity: 0;
    overflow: hidden;
    height:0;
}
#calcPopup .back{
    font-size:14px;
    font-weight: 800;
    color: #000;
    cursor: pointer;
}
#calcPopup .back img{
    margin-right: -10px;
}
#calcBodySecond p{
    font-size:14px;
    margin-bottom: 0;
}
#calcBodySecond p span{
    color: #3384EF;
    float: none;
    display: inline;
}
#calcBodySecond .highligthed {
    margin-bottom: 16px;
    display: inline-block;
}
#calcPopup .icons{
    max-width: 100%;
    margin-bottom: 24px;
}
#calcPopup .graf-wrapper{
    width: 100%;
    margin: 20px 0;
    height: 150px;
}
#calcPopup .graf-wrapper .graf{
    width:70%;
    float: left;
    position: relative;
}
#calcPopup #calcBodySecond span {
    width: auto;
    display: inline-block;
    margin: 0 10px 0 0;
    float: none;
}
#calcPopup #calcBodySecond p span{
    margin:0;
}
#calcPopup #calcBodySecond .graf-wrapper .icon-descr .cube{
    width:12px;
    height:12px;
    background: #96BDFF;
}
#calcPopup #calcBodySecond .graf-wrapper .vertical{
    height: 140px;
    width: 1px;
    background: #000;
    margin: 25px 0;
    left: 62px;
    position: relative;
}
#calcPopup .horisontal{
    position:relative;
    left: 62px;
    width: calc(100% - 62px);
    display: block;
    margin: 0;
}
#calcPopup .columns{
    position: absolute;
    left: 62px;
    top: 25px;
    width: calc(100% - 62px);
    display: block;
    margin: 0;
    height: 140px;
}
#calcPopup #calcBodySecond .columns span.column{
    float: none;
    background: #96BDFF;
    margin: 0;
    width: 26%;
    text-align: center;
    height: 100px;
    position: absolute;
    bottom: 0;
}
#calcPopup #calcBodySecond .columns span.column:nth-child(1){
    left:5%;
}
#calcPopup #calcBodySecond .columns span.column:nth-child(2){
    left:38%;
}
#calcPopup #calcBodySecond .columns span.column:nth-child(3){
    left:71%;
}
#calcPopup #calcBodySecond span.line{
    position:absolute;
    width:100%;
    height:1px;
    background: #000;
    top: -25px;
}
#calcPopup #calcBodySecond .icon-descr{
    width: 30%;
    float: right;
    padding-top: 70px;
}
#calcPopup #calcBodySecond span.year{
    margin: 0;
    width: 31%;
    text-align: center;
}
#calcPopup #calcBodySecond span.dash-line{
    position: absolute;
    width: 7px;
    height:1px;
    display:block;
    left:-3px;
    background: #000;
}
#calcPopup #calcBodySecond span.dash-line.dash-line-5{top: 122px;}
#calcPopup #calcBodySecond span.dash-line.dash-line-10{top: 92px;}
#calcPopup #calcBodySecond span.dash-line.dash-line-15{top: 66px;}
#calcPopup #calcBodySecond span.dash-line.dash-line-20{top: 36px;}
#calcPopup #calcBodySecond span.dash-line.dash-line-25{top: 9px;}
#calcPopup #calcBodySecond span.euro{
    position: absolute;
    width: 55px;
    text-align: right;
    font-size: 10px;

}
#calcPopup #calcBodySecond span.euro.euro-0{
    left: -62px;
    top: 150px;
}
#calcPopup #calcBodySecond span.euro.euro-5{
    left: -62px;
    top: 113px;
}
#calcPopup #calcBodySecond span.euro.euro-10{
    left: -62px;
    top: 83px;
}
#calcPopup #calcBodySecond span.euro.euro-15{
    left: -62px;
    top: 57px;
}
#calcPopup #calcBodySecond span.euro.euro-20{
    left: -62px;
    top: 27px;
}
#calcPopup #calcBodySecond span.euro.euro-25{
    left: -62px;
    top: 0px;
}
#calcPopup #calcBodySecond span.count {
    position: relative;
    top: -24px;
    text-align: center;
    width: 100%;
    display: block;
    font-size: 10px;
    margin: 0;
}
#calcPopup #calcBodySecond .runChat{
    background: #3384EF;
    cursor: pointer;
    border-radius: 10px;
    width: 100%;
    padding: 13px 0;
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin: 0 0 12px 0;
    transition: 0.3s;
    font-weight: 800;
    display: block;
    line-height: 20px;
    float:none;
    text-decoration:none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
.menu-landing-container+.calc{
    display:none;
}
@media only screen and (max-width: 1024px){
    #calcPopup{
        transition:0.3s;
    }
    .calc{
        display:none;
    }
    .header-nav .menu-landing-container .nav-link{
        padding: 10px 0;
    }
    .menu-landing-container+.calc{
        display:block;
    }
}
@media(max-width: 440px){
    #calcPopup{

        width: 100%;
        left: 0;
        top: auto;
    }
    #calcPopup span{
        width: 140px;
    }
    #calcPopup #count {
        width: 140px;
        font-size: 14px;
        float: none;
        margin-top: 10px;
    }
    #calcPopup .highligthed {
        font-size: 15px;
    }
    #calcPopup p {
        font-size: 14px;
    }
    #calcPopup span {
        width: 100%;
        float: none;
        margin-bottom: 0;
    }
}


